"IDS_PREFERENCES" = "設定";
"IDS_RETRYSYNC" = "同期を再試行";
"IDS_CONTEXTMENU_ERROR_BODY" = "Google ドライブに接続できませんでした。";
"IDS_VIEWGD" = "ウェブ上の Google ドライブにアクセス";
"IDS_SHAREFILE" = "共有...";
"IDS_VIEWFILE" = "ウェブで表示";
"IDS_SHAREFILE_FULL_TEXT" = "Google ドライブを使用して共有";
"IDS_MOVEFILE_FULL_TEXT" = "Google ドライブに移動";
"IDS_VIEWFILE_FULL_TEXT" = "Google ドライブで表示";
"IDS_REVISIONFILE" = "改訂履歴";
"IDS_PRODUCTNAME" = "Google ドライブ";
"IDS_UNSYNCFOLDER" = "このフォルダの同期を停止";
"IDS_SYNCFOLDER" = "このフォルダを同期";
"IDS_CONTEXTMENU_ERROR_HEADER" = "エラー";
